Oct 142013
 

Al intentar añadir un nuevo Web Service Client utilizando Eclipse, o más concretamente STS, Spring Tool Suite, versión 3.4.0 o anteriores, con la opción de menú

File > New > Other > Web Services > Web Service Client

se puede producir el error

Este error se debe a que en la instalación por defecto del STS hay dos plugins, de distintas versiones, de javax.xml.soap. Podemos comprobarlo en el directorio .plugins de nuestro Eclipse o STS. Para solucionar el problema debe borrarse el plugin correspondiente a la versión 1.3, esto es, la más nueva, en nuestro caso javax.xml.soap_1.3.0.v201105210645.

Sorry, the comment form is closed at this time.